@charset "utf-8";
*{ 
    margin:0;padding:0; 
} 
body  {
	font: 12px  "メイリオ", Meiryo,"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background:url(../images/bg.jpg) repeat-x #fff;
	background-attachment: fixed;
	margin: 0;
	padding: 0;
	text-align: center;
	color: #666;
	height:100%; 
}

html{ 
    height:100%; 

}
html,body {
	scrollbar-arrow-color:#086200;
	scrollbar-face-color:#84ca0b;
	scrollbar-3dlight-color:#84ca0b;
	scrollbar-darkshadow-color:#086200;
	scrollbar-highlight-color:#cbff33;
	scrollbar-shadow-color:#086200;
	scrollbar-track-color:#84ca0b;
}
ul,ol,dl,img {
	margin: 0px;
	padding: 0px;
}
ul,ol {
	list-style-type: none;
}

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-size: 0%;
	line-height: 0%;
}

#Container{ 
    width:1010px; 
	margin: 0 auto;
	background:url(../images/Container_bg03.png) repeat-y;
min-height:100%;
　_height:100%;
}

a:focus{
outline:none;
} 

a:link,
a:visited {
	color:#096303;
	text-decoration: none;
}
a:hover {
	color:#81cd2f;
	text-decoration: underline;
}

p {
	font-size: 12px;
	line-height: 16px;
	color: #5b4e49;
}

/* レイアウト */

#main_Container {
	width:1000px;
	background:#FFF;
	margin:0 auto;
}




/* -+-+-+-+-+-+-+-+-+-+-+-+- header */

#header {
	width:1000px;
	height:91px;
	background: url(../images/Container_bg02.jpg) no-repeat;
	}


#logo {
	float:left;
	margin:15px 0 0 44px;
	}

#rightmenu {
	float:right;
	margin:62px 8px 0 0;
	}
/* -+-+-+-+-+-+-+-+-+-+-+-+- Global Navi Style */


#navi {
	height:48px;
	margin:0;
}

/* -+-+-+-+-+-+-+-+-+-+-+-+- index Style */

#index_container{
	position:absolute;
	left: 50%;
	top: 50%;
	margin-left: -382px;
	margin-top: -300px;
	width:764px;
	height:600px;
	text-align:center;
}

#index_container_b{
	width:764px;
	height:509px;
	background:url(../images/entrance_img_01.png) no-repeat;
	text-align:center;
}

#index_container_c{
	width:764px;
	height:509px;
	background:url(../images/entrance_img_04.png) no-repeat;
	text-align:center;
}

#index_b {
	width:306px;
	margin:10px auto;
	padding-top:280px;
	}

#index_ba {
	width:306px;
	margin:10px auto;
	padding-top:400px;
	}
	
#index_b p {
	margin:20px auto;
	}
#index_footer {
  text-align: left;
  margin: 0 auto;
  padding: 0.5em 0;
  font-size:12px;
  width:680px;
}

/* -+-+-+-+-+-+-+-+-+-+-+-+- side menu */
#sidemenu {
	float:left;
	width:300px;
	margin-left:5px;
	}
.s_con {
	width:292px;
	text-align:center;
	background:url(../images/img_005.jpg) repeat-y;
	margin:0 auto;
	}

.s_con_f {
	width:270px;
	margin:0 auto;
	scrollbar-arrow-color:#086200;
	scrollbar-face-color:#84ca0b;
	scrollbar-3dlight-color:#84ca0b;
	scrollbar-darkshadow-color:#086200;
	scrollbar-highlight-color:#cbff33;
	scrollbar-shadow-color:#086200;
	scrollbar-track-color:#84ca0b;
	}
	
.s_con_d {
	width:270px;
	margin:0 auto;
	padding:10px 0;
	}	

.s_con_n {
	width:270px;
	margin:0 auto;
	padding:10px 0;
	text-align:left;
	}	
.s_con_n p {
	border-bottom: dashed #999999 1px;
	margin:5px;
	padding:5px;
	}

/* -+-+-+-+-+-+-+-+-+-+-+-+- トップメイン */
#main_contents {
	float: right;
	width:681px;
	margin:0 8px 0 0;
	}
	
.r_con {
	width:681px;
	/* [disabled]text-align:center; */
	background:url(../images/img_011.jpg) repeat-y;
	margin:0 auto;
	}	

.new_blue {
	width:648px;
	margin:0 auto;
	border-bottom: dashed #999999 1px;
	padding:8px 5px 5px 5px;
	background:url(../images/img_015.jpg) no-repeat bottom right;
	}
.new_green {
	width:648px;
	margin:0 auto;
	border-bottom: dashed #999999 1px;
	padding:8px 5px 5px 5px;
	background:url(../images/img_014.jpg) no-repeat bottom right;
	}

.new_blue h4 {
	float: right;
	color:#094079;
	}

.new_blue h3 {
	float:left;
	color:#094079;
	}	

.new_green h4 {
	float: right;
	color:#3b660c;
	}
.new_green h3 {
	float:left;
	color:#3b660c;
	}	
	
.new_titel_blue {
	background-color:#68ddff;
	border:solid 1px #c6c6c6;
	padding:5px;
	}
.new_titel_green {
	background-color:#cbff33;
	border:solid 1px #c6c6c6;
	padding:5px;
	}		
img.new_titel_blue  {
vertical-align: middle;
}

.r_con_t {
	width:163px;
	float:left;
	margin:10px 0 0 10px;
	}	
.r_con_f {
	width:450px;
	float: right;
	text-align:left;
	margin:10px 10px 0 0;
	}
.r_con_b {
	width:460px;
	text-align:right;
	margin:5px 0;
	}
.r_con_c {
	width:681px;
	height:39px;
	text-align:right;
	margin:0 auto;
	background:url(../images/img_009.jpg) no-repeat;
	}
.r_con_c p {
	padding:10px 10px 0 0;
	}

/* -+-+-+-+-+-+-+-+-+-+-+-+- コンテナ */
#main_contents02 {
	width:1000px;
	margin:0 auto;
	text-align:center;
	}
	
.m_com_t {
	margin:40px auto;
	}	
	
.prod_left {
	float:left;
	margin-left:58px;
	width:427px;
	}
.prod_right {
	float:right;
	margin-right:58px;
	width:427px;
	}		
.prod_b {
	width:427px;
	height:165px;
	margin-bottom:26px;
	}
.prod_b_c {
	width:427px;
	height:133px;
	background:url(../images/prod_img/p_img_002.jpg) no-repeat;
	text-align:center;
	}
.prod_b_d {
	width:427px;
	height:133px;
	background:url(../images/prod_img/p_img_001.jpg) no-repeat;
	text-align:center;
	}
.prod_b_e {
	width:427px;
	height:133px;
	background:url(../images/prod_img/p_img_033.jpg) no-repeat;
	text-align:center;
	}

.j1-box1      { margin:0px auto;
                width:421px;
				height:130px;
              }
.j1           {
                width:421px;
                text-align: center;
              }

a.menu_p1        { 
                background-color: #fff;
                width:421px;
				height:130px;
                display: block
              }

a:hover.menu_p1  { background-color: #ffb0e4; }

a.menu_p2        { 
                background-color: #fff;
                width:421px;
				height:130px;
                display: block
              }

a:hover.menu_p2  { background-color: #56bfff; }

a.menu_p3        { 
                background-color: #fff;
                width:421px;
				height:130px;
                display: block
              }

a:hover.menu_p3  { background-color: #69e3c2; }


.sp_t {
	width:700px;
	text-align:left;
	margin:20px auto;
	}

.sp_t_i {
	width:780px;
	text-align:left;
	margin:10px auto;
	font-size:14px;
	font-weight: bold;
	color:#ff0066;
	}

.sp_t_x {
	width:950px;
	text-align:left;
	margin:10px auto;
	font-size:14px;
	font-weight: bold;
	color:#ff0066;
	}	

.titel_c01 {
	background-color:#ff3366;
	border:solid 1px #c6c6c6;
	padding:5px;
	color:#fff;
	font-weight:bold;
	margin-top:10px;
	}
	
.titel_c01 h4 {
	float: right;
	}
.titel_c01 h3 {
	float:left;
	}

.titel_c02 {
	background-color:#cbff33;
	border:solid 1px #c6c6c6;
	padding:5px;
	color:#3b660c;
	font-weight:bold;
	margin-top:10px;
	}	

	
/* -+-+-+-+-+-+-+-+-+-+-+-+- サポート  */

.sp_b {
	width:427px;
	height:218px;
	margin-bottom:26px;
	}
.sp_b_c {
	width:427px;
	height:186px;
	background: url(../images/sp_img/s_img_002.jpg) no-repeat;
	text-align:center;
	}
	
.sp_b_d {
	width:427px;
	height:186px;
	background: url(../images/sp_img/s_img_001.jpg) no-repeat;
	text-align:center;
	}

.sp_b_e {
	width:427px;
	height:186px;
	background: url(../images/sp_img/s_img_003.jpg) no-repeat;
	text-align:center;
	}


.sp_b_a { margin:0px auto;
                width:421px;

              }


/* -+-+-+-+-+-+-+-+-+-+-+-+- リンク */

.link_page {
	width:809px;
	margin:20px auto;
	}
.link_con {
width:809px;
	background:url(../images/img_023.jpg) repeat-y;
	text-align:center;
	margin:0 auto;
	}



.grid {
	width: 686px;
	margin:0 auto;
	padding-top:10px;
}
.grid li {
	margin: 14px;
	float: left;
	list-style: none;
}
/* -+-+-+-+-+-+-+-+-+-+-+-+- ダウンロード  */

.dwonload a{
display:block;
width:260px;
color:#fff;
background:url(../images/down_b-off.jpg) no-repeat;
height:50px;
text-decoration:none;
text-align:center;
position:relative;
font-weight:bold;
margin:0 8px;
}

.dwonload a:hover{
background:url(../images/down_b-ov.jpg) no-repeat;
}

.dwonload_none {
display:block;
width:260px;
color:#fff;
background:url(../images/down_b-none.jpg) no-repeat;
height:50px;
text-decoration:none;
text-align:center;
position:relative;
font-weight:bold;
margin:0 8px;
}


/* -+-+-+-+-+-+-+-+-+-+-+-+- お問い合わせ  */

table.mail_t{
    border-top:1px solid #999;
    border-left:1px solid #999;
    border-collapse:collapse;
    border-spacing:0;
    background-color:#ffffff;
    empty-cells:show;
	width:700px;
	margin:20px auto;
}
.mail_t th{
    border-right:1px solid #999;
    border-bottom:1px solid #999;
    font-weight:bold;
	color:#808080;
    background-color:#ffffe3;
    padding:10px;
    text-align:left;
}
.mail_t td{
    border-right:1px solid #999;
    border-bottom:1px solid #999;
    padding:10px;
	color:#999;
}

.tb08 {
	border:1px solid #999;
	width: 450px;
	height:300px;
	color:#333333;
	padding:3px;
	margin:4px;
}

.tb09 {
	color:#333333;
	padding:3px;
	margin:4px;
}

.tb10 {
	border:1px solid #999;
	width: 450px;
	color:#333333;
	padding:3px;
	margin:4px;
}

.mail_sbm {
	width:300px;
	margin:0 auto;
	text-align:center;
	}
/* -+-+-+-+-+-+-+-+-+-+-+-+- footer  */
			
.pageup {
	width:1000px;
	height:43px;
	text-align:right;
	background:url(../images/shadow02.jpg) repeat-x;
	}
	


#footer {
	padding:0;
	background:#84c90a;
	border-top:solid 1px #5d7118;
}

#footer p {
	background-color:#cbfe33;
	padding:8px 0;
}

#footer img {
	margin:5px 0 50px 0;
}

.m3{margin:3px;}
.m2{margin:2px;}
.mb10{margin-bottom:10px;}
.p10{padding:10px;}
.m10{margin:10px;}
.mb5{margin-bottom:5px;}
.mt20{margin-top:20px;}
.mt14{margin-top:14px;}
.mr7 {margin-right:7px;}
.ml10 {margin-left:10px;}
.p5 {padding:5px;}
.title01 {
	font-weight:bold;
	background: url(../images/boder_03.png) no-repeat bottom left;
	padding-bottom:5px;
	margin-bottom:5px;
}
.title02 {
	font-weight:bold;
	background: url(../images/boder_02.png) no-repeat bottom left;
	padding-bottom:5px;
	margin-bottom:5px;
}
.sm {font-size:10px;}
.txt01 {
	font-weight:bold;
	color:#808080;
}

.txt02 {
	color:#ff0066;
}
.clear {
	    clear:both;
	}

.shadowLine {
       margin:0;
       width:1000px;
       height:3px;
       background: url(../images/shadow01.jpg) no-repeat;
}
